@CHARSET "ISO-8859-1";

.navbar {
    background: #000 url(banner_header.jpg) 100%;
}

.navbar-brand {
    height:75px;
    padding: 0px;
    vertical-align:bottom;
}
.navbar-brand img {
    height: 100%;
    /*padding: 15px;*/
    width: auto;
    padding: 10px 15px;
}

.navbar-brand h1{
    display:inline;
    vertical-align: middle;
    color:#fff;
    /* font: bolder 2em Verdana, Tahoma, Helvetica, sans-serif; */
    font: bolder 2em Lucida Sans,Arial,sans-serif;
}

/* Classe per visualizzare immagine e titolo in linea */
.header-app {
    display: inline-block;
    vertical-align: middle;
}

#panel-login {
    background-color:#2c5d9a;
    border-color: #2c5d9a;
    /*top:5em;*/
    color:#fff;
    text-align: center;
}

#panel-login .panel-heading {
    font-size: 12px;
    font-weight: bold;
}

.panel-body, .panel-footer{
    padding-top:30px;
    background-color:#2c5d9a;
}

.alertContainer {
    height: 90px;
    overflow-y: auto;
}